/*
Theme Name: Touchscreen
Template: twentyfourteen
Author: Elena Koroleva
Author URI: http://elenakoroleva.com/
Version: 2.7.1569492457
*/
@media screen and (min-width: 1900px){
html, body {
  overflow: hidden;
}
}
body{
	background:#161a1d;
}
button{
    background: #cf202e!important;
}
::selection {
    background: transparent;
    color: inherit;
    text-shadow: none;
}

@font-face {
 font-family: 'Muller-Bold';
 src: url(fonts/Muller-Bold.otf);
 }
@font-face {
 font-family: 'Muller-Medium';
 src: url(fonts/Muller-Medium.otf);
 }
@font-face {
 font-family: 'Muller-Regular';
 src: url(fonts/Muller-Regular.otf);
 }
 @font-face {
 font-family: 'Muller-ExtraBold';
 src: url(fonts/Muller-ExtraBold.otf);
 }
body{
	font-family: "Muller-Regular";
	color:#333333;
}
h1, h2, h3, h4, h5, h6{
	color:#cf202e;
}

.entry-content a, .entry-summary a, .page-content a, .comment-content a {
    text-decoration: none;
	color:#cf202e;
}


/*.entry-content a:hover, .entry-summary a:hover, .page-content a:hover, .comment-content a :hover{
	color:#cf202e;
}*/

/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
	color: #333;
}

:-moz-placeholder {
	color: #333;
}

::-moz-placeholder {
	color: #333;
	opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: #333;
}
.masthead-fixed .site-main{
	margin-top:0px;
}
.site {
    background-color: transparent;
/*	width:100%;*/
    max-width: 1920px;
	width:1920px;
}
.site:before {
    background-color: transparent;
/*	width:24.4792%;
	max-width:470px;*/
	width:470px;
}
#secondary{
/*	width:24.4792%;
	max-width:470px;*/
	width:410px;
	padding: 60px 0 60px 60px;

}
.secondary-navigation{
	width:100%;
	margin:0;
}
.site-navigation ul ul {
    margin-left: 0px;
}
.secondary-navigation ul li:hover > ul,
.secondary-navigation ul li.focus > ul {
	left:100%;
	}

.site-content,.site-main .widecolumn {
/*	margin-left:24.4792%;*/
	margin-left:470px;
	}
.site-footer{
	display:none;
}
.secondary-navigation ul ul.sub-menu{
	width:375px;
	background-color: rgba(255, 255, 255, 0.8);
	padding:15px 0 15px 35px;
	overflow:hidden;
	z-index:1000;
}
#logo{text-align:center;}
#logo img {
/*	width:352px;*/
	height:54px;
}
.site-description{
	color: #e5e5e5;
    margin: 10px 0 25px -30px;
    text-align: center;
    font-family: "Muller-Medium";
    font-size: 14px;
    text-transform: uppercase;
    text-shadow: #0e0a09 2px 2px 7px;
}

.site-navigation a {
    color: #e5e5e5;
    text-transform:none ;
	font-family: "Muller-Regular";
    font-size: 30px;
	text-align: center;
}
.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #cf202e!important;
		color: #e5e5e5;
	}

.secondary-navigation ul.sub-menu li:hover > a,
	.secondary-navigation ul.sub-menu li.focus > a 
{
	background-color: transparent!important;
}
.secondary-navigation a {
    padding: 17px 0 14px;
	border:2px solid #cf202e;
}
.secondary-navigation li {
    border-top: none;
	margin:30px 0;
}
.secondary-navigation li:last-child{
	margin-bottom:0;
}
.secondary-navigation ul.sub-menu li{
	margin:0px;
}
.secondary-navigation ul.sub-menu li a{
	border:none;
	padding:0px;
	color:#333333;
	text-align: left;
	line-height:60px;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
   color: #e5e5e5;
    font-weight: 400;
}

.site-navigation .current-menu-item > a{
	background-color:#cf202e!important;
}

.secondary-navigation .menu-item-has-children > a:after {
	top: 14px;
	right: 16px;
	content: '';
    margin: 13px 0 0;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -khtml-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    width: 19px;
    height: 27px;
    background-image: url(/wp-content/themes/Touchscreen/images/arrow.png);
}
.secondary-navigation .menu-item-has-children > a {
    padding-right: 0px;
}
.date{
	padding: 17px 0 14px;
	border:2px solid #999999;
	font-family: "Muller-Regular";
    font-size: 30px;
	text-align: center;
	pointer-events:none;
}
.day-today{
	margin-right:25px;
}
.day-today:before{
	content: '';
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -khtml-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    width: 32px;
    height: 32px;
    background-image: url(/wp-content/themes/Touchscreen/images/calendar.png);
	margin-right:10px;
	margin-bottom: -5px;
}
.time-now:before{
	content: '';
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -khtml-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    width: 32px;
    height: 32px;
    background-image: url(/wp-content/themes/Touchscreen/images/clock.png);
	margin-right:10px;
	margin-bottom: -5px;
}
.secondary-navigation {
    border-bottom:none;
}
/***Поиск**/

#searchform input[type="text"]{ /* поле ввода */
width: 100%;
height: 80px;
	font-size: 30px;
    padding: 0;
	text-align: center;
	background-color:#e5e5e5;
	color:#333333;
	font-family: "Muller-Regular";
	border-radius: 0px;
}
@media screen and (min-width: 846px){
.content-area, .content-sidebar {
    padding-top: 60px;
}
}
.site-content .entry-content{
	box-sizing: border-box;
	width:100%;
	max-width: 100%;
	background-color:transparent;
	padding:0 60px 0 60px!important;
}
.videocontact{
	min-height:740px!important;
	margin: 0 0 30px;
}
.info-contacts{
	background-color:#ffffff;
	padding:24px 70px 0px;
}
.info-contacts h3{
	font-family:"Muller-Bold";
	font-size:15px;
	margin:0 0 5px;
	line-height:1.2;
}
.info-contacts p{
	font-family:"Muller-Regular";
	font-size:15px;
	margin:0 0 15px;
	line-height:1.2;
}
.info-contacts .wp-block-column {
	margin-bottom:0px;
	
	
}
.info-contacts .wp-block-column:not(:first-child) {
	margin-left: 60px;
}
/***************Scroll*****************/
.scroll-pane{
	width: 100%;
    height: 850px;
	overflow: auto;
}
.scroll-page{
	height:840px;
}
.jspVerticalBar{
	width:15px;
}
.jspDrag {
    background: #808080!important;
	height: 50px!important;
}
#all-events,.vp-portfolio__items,.ui-tabs-panel {
    margin-right: 12px;
}
/*************Timetable********************/
table.tt_timetable {
    width: 100%;  
    border-collapse: separate !important;
    border-spacing: 10px !important;
    background: transparent!important;
	margin:-10px;
}

table.tt_timetable{
	overflow:visible!important;
	font-size: 14px !important;
	font-family: 'Muller-Regular',Roboto,Sans-Serif;
}
.tt_timetable .hours{
	font-weight:normal;
}

.tt_tooltip .tt_tooltip_content{
	border-radius: 0px;
}
.tt_timetable .event .bottom_hour, .event_layout_4 .tt_timetable .event .top_hour{
	margin:0px;
		
}

.tt_timetable .event a, .tt_timetable .event .event_header{
	font-size:14px;
	text-transform:uppercase;
	margin:15px 0;
}
.tt_responsive .tt_timetable.small .box_header {
    font-size: 16px !important;
    padding: 15px 5px;
    font-family: 'Muller-Regular',Roboto,Sans-Serif;
}
.tt_responsive .tt_timetable.small{
	background-color:#fff;
}
.tt_timetable.small .box_header::after{
	right:5px;
}
.tt_timetable.small .box_header{
	margin-bottom:0px;
}
.tabs_box_navigation.sf-timetable-menu,form.tt_generate_pdf input[type="submit"]{
	font-family: 'Muller-Regular',Roboto,Sans-Serif;
}
.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected{
	background-color:transparent;
	border: 1px solid #58595b!important;
}

.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected,form.tt_generate_pdf input[type="submit"]{
	color:#58595b!important;
}
.tabs_box_navigation .tabs_box_navigation_icon{
	 background: url(./assets/images/arrow_menu_expand.png) no-repeat scroll 0 0 transparent;
}

form.tt_generate_pdf input[type="submit"]:hover{
	background-color: rgba(0,0,0,0.7);
}
form.tt_generate_pdf input[type="submit"]{
	background-color: transparent;
	border: 1px solid #58595b;
}
.sf-timetable-menu li:hover ul a, .sf-timetable-menu li.submenu:hover ul a{
	   font-family: 'Muller-Regular',Roboto,Sans-Serif;
	font-weight:normal;
}
.sf-timetable-menu li ul li a:hover, .sf-timetable-menu li ul li.selected a:hover{
	background-color: #fff;
	color:#58595b!important;
}
.tt_timetable .event,.tt_timetable .event:hover{
	background-color:#fff;
	color:#58595b;
}
.sf-timetable-menu li ul{
height: 400px;
	width:606px;
      overflow-y: scroll;
    overflow-x: hidden;
	margin-left: 1px!important;
}

.sf-timetable-menu{
	margin:15px!important;
}
.tabs_box_navigation.sf-timetable-menu,table.tt_timetable{
	font-family:"Muller-Regular";
}

.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	width: 610px;
    height: 50px;
    padding: 15px 19px !important;
    margin: 0 !important;
    list-style: none !important;
    color: #ffffff;
    cursor: pointer;
    border: 1px solid #808080;
	background: #808080;
	text-align: center;
	font-size:20px!important;
 
}

.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected .sub-menu{
	text-align: left;
}
.sf-timetable-menu li ul li {
    width: 300px!important;
    height: auto;
    background-color: #fff;
    padding: 0 5px !important;
    list-style: none !important;
    margin: 0 !important;
}
.sf-timetable-menu li, .sf-timetable-menu li:hover, .sf-timetable-menu li.sfHover, .sf-timetable-menu a:focus, .sf-timetable-menu a:hover, .sf-timetable-menu a:active,.sf-timetable-menu li:hover a{
    background-color: #ffffff!important;
	color:#333333!important;
}
.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected .sub-menu a{
	color:#333!important;
}
.tt_timetable th, .tt_timetable td {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    color: #333333;
    text-transform: none;
    border: none !important;
	height: 40px;
}
.tt_navigation_cell{
	border: 1px solid  #808080;
}
.tt_timetable .event {
    background-color: rgb(64, 64, 66);
}
.tt_tooltip_text{
	display:none!important;
}
.divide-tt{
	float:left;
	margin:0;
	list-style:none;
}
.divide-tt {
    height: 50px;
    width: 1px;
    background-color: #e5e5e5;
	margin: 15px 0!important;
}
.fancybox-slide--iframe .fancybox-content{
	/*width:100%!important;*/
	width:auto;
	height:800px!important;
	max-width:100%;
}
.widget.widget_search{
	    margin-bottom: 0px!important;
}
@media screen and (min-width: 1008px){
#secondary {
     min-height: 960px;
	 }
}
 /************Fancybox************/
.vp-fancybox .fancybox-bg {
    background-color: #000000!important;
}
.fancybox-toolbar,.fancybox-infobar{
    bottom: 0!important;
	top:auto;
}
.fancybox-button,.fancybox-button:hover {
    background: #cf202e!important;
}
.fancybox-toolbar{
display:block!important;
	    visibility: visible!important;
	opacity: 1!important;
}

/******************************************/
.hentry {
    margin: 0; 
  max-width: 100%; 
}
.site-content {
    margin-right: 0;
}

/*****************************************************/
@media (min-width: 1680px){
	body{
		overflow: hidden;}
}

/*****************WhitePage*******************************/
.whitepage{
	background-color:#ffffff;
	font-size:15px;
	padding:60px!important;
	box-sizing: border-box;
   }

.whitepage h1,h2,h3,h4{
 font-family: 'Muller-Bold';
}
.whitepage h2{
	font-size:20px;
	text-transform:uppercase;
}
.whitepage h3{
	font-size:15px;
}
.informaciya-cols .wp-block-column:not(:first-child) {
	margin-left: 60px;
}
/**************************/
.vp-portfolio__item-popup-description h3,.vp-portfolio__item-popup-description h2,.vp-portfolio__item-popup-description h4{
	font-family:"Muller-Regular";
}
.vp-portfolio__item-popup-title{
	font-family:"Muller-Regular";
	color:#cf202e!important;
	text-transform:uppercase;
}
.vp-portfolio__item-popup-description{
	font-size:16px;
	text-align:left;
	padding:0 30px 30px;
}
.vp-portfolio__items-style-default .vp-portfolio__item-meta-title a:hover{
	color:#cf202e!important;
}

.mainbanner{
	width:1330px;
	height:960px;
	margin-bottom:0!important;
}

@media (min-width: 1920px){
#main,#page{
     overflow: hidden; 
}
}
div.html5boxSeekerPlay{
	background-color:red!important;
}
.vp-portfolio__items-style-default .vp-portfolio__item-meta{
	padding:10px 20px!important;
}
.vp-portfolio__items-style-default .vp-portfolio__item-meta-excerpt{
	opacity:1!important;
	color:#fff!important;
	font-size:15px!important;
}

.vp-portfolio__item-meta-excerpt .club-location,.vp-portfolio__item-meta-excerpt .club-phone{
	position:relative;
	padding-left:26px;
	margin-bottom:5px;
}
.vp-portfolio__item-meta-excerpt .club-location:before{
	content:"";
	background-image:url(/wp-content/themes/Touchscreen/images/location.svg);
    background-repeat: no-repeat;
	display: block;
	width:16px;
	height:22px;
    position: absolute;
    top: 50%;
	left:0;
    margin-top: -11px;

}
.vp-portfolio__item-meta-excerpt .club-phone:before{
	content:"";
	background-image:url(/wp-content/themes/Touchscreen/images/phone-icon.svg);
    background-repeat: no-repeat;
	display: block;
	width:16px;
	height:16px;
    position: absolute;
    top: 50%;
	left:0;
    margin-top: -8px;

}
.vp-portfolio__item-img-overlay{
	position:absolute;
	top:50%;
	left:50%;
}
.vp-portfolio__item-meta-icon{
	height:114px;
	width:114px;
	margin-top: -109px;
    margin-left: -57px;
	
}
/*************************/
.tt_timetable .event, .tt_timetable .event:hover{background-color:#404042!important;}
.tt_timetable td{background-color:#606062!important;}
thead .row_gray, .tt_timetable .row_gray,.tt_timetable tr{
	background-color:#bcbbbb!important;
}
.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected,.tt_timetable th,.tt_timetable td.tt_hours_column{background-color:#F0F0F0!important}

/*.tt_tooltip:hover .tt_tooltip_text{display:block!important;}*/
/*******************/
/* полоса прокрутки (скроллбар) */
.scroll-pane::-webkit-scrollbar {
    width: 24px; /* ширина для вертикального скролла */
    height: 8px; /* высота для горизонтального скролла */
    background-color: #143861;
}

/* ползунок скроллбара */
.scroll-pane::-webkit-scrollbar-thumb {
    background-color: #843465;
    border-radius: 9em;
    box-shadow: inset 1px 1px 10px #f3faf7;
}

.scroll-pane::-webkit-scrollbar-thumb:hover {
    background-color: #253861;
}
